from setuptools import setup, find_packages

setup(
    name="armstrong-checker",
    version="0.1.2",
    description="Biblioteca para verificar se um número é de Armstrong",
    author="Seu Nome",
    packages=find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "Operating System :: OS Independent",
    ],
    python_requires='>=3.6',
)